WinMount Introduction

WinMount is a powerful windows utility which is dedicated to manage compressed archives and image files impressively and conveniently.

System: Windows NT4, 2000, XP, 2003 and Windows vista;

Have you installed WinRAR, WinZIP, Daemon Tools and/or some other CD/DVD-ROM emulators in your computer? Yes? You can wipe out all of them right away, because now WinMount is your best choice. It can bring you everything they have and more powerful extra functions they don't have.

What can you do with WinMount?

1. Mount compressed files: MOU, RAR, ZIP;
2. Browse, Compress and decompress files: MOU, RAR, ZIP, 7Z, ISO;
3. Mount Image: ISO, BIN/CUE, CCD, BWT, MDS/MDF, NRG, IMG, ISZ;
4. Mount Audio CD: FLAC, APE, WV;
5. Mount VHD (virtual hard disk);
6. Mount Microsoft WIM;
7. Mount Folders;

Tip for Mount

It refers to creating a new virtual drive for all support files.
Benifit: Mount is a new conception, it provides a revolutionary way to use compressed archives. Files can be directly used by mounting it to a virtual drive, decompression is not needed.

© Copyright 2007-2008 WinMount international Inc. All Rights Reserved. Mail: support@winmount.com. Homepage: www.winmount.com


WinMount Features

1. MOU - A Highly, Fast, Free compressed format
. MOU is a new compressed file format that designed by WinMount.
. Features:Highly and fast compressed, by using the unique technology of mount, it can be mounted to a new virtual drive and be opened in a instant.
. RAR/ZIP/7Z can be converted to MOU by WinMount.
. MOU is free of charge. That is, MOU can be used or published by personal, commercial and government;

2. Mount compressed files - New conception
. Mount: Use compressed files directly by mounting them as a virtual drive, decompression is not needed.
. When mount a compressed file, WinMount will create a index file for it at the first time (only the first time), you should wait a moment. Other times you mount it will in a instant.
. We strongly recommend you to convert compressed files to MOU, because MOU never need to create index file.

3. Compress, decompress, browse
. WinMount supports the regular operations for archives: compress, decompress (smart decompression is supported), browse.
. ZIPfolder:Open a ZIP as a folder.

4. Mount image files
WinMount supports mount image files to a virtual drive. They are: ISO, BIN/CUE, CCD, BWT, MDS/MDF, NRG, IMG, ISZ.

5. Mount Audio CD
WinMount supports mounting APE/FLAC/WV to a virtual CD. Conversion is not needed. You can listen to songs by selecting.

6. Other common formats support
. WinMount supports mounting VHD (Virtual hard disk).
. WinMount supports mounting WIM and browsing Microsoft WIM.

7. Create and mount WMT
WMT can be opened by WinMount only. Encrypt function is being developed. This format is designed for protect the private files.

8. Mount folder
WinMount can mount folder as a virtual disk. This function is widely used by advance users.


WinMount Features

There are 2 methods to decompress, here take ZIP for example

The 1st method.

1) Select "Option" menu on the WinMount main interface, Select the "View -> Browser";

select browser view

2) select a ZIP archive, click "Extract" on the toolbar.

The 2nd method.

In the Resource Manager, Right-click a ZIP archive, choose "WinMount3 -> extract".

. Extract to... : Select a directory to extract.
. Extract to here: Extract file to the current path.
. Extract to "Filename\": Extract file to the current path and name it "Filename"
. SmartExtract to here: If the archive has several files in it and all the files are not been compressed in a folder, then create a folder to hold these files before extracting.


Browse files

There are 2 methods to browse, here take WIM for example

The 1st method.

1) In the "options", choose WIM to associate with WinMount, and choose "browse" as open way.

browse WIM option

2) Double-click a WIM file in the Resource Manager, then all files in the WIM file are listed in the WinMount browser;

The 2nd method.

1) Select "Option" menu on the WinMount main interface, Select the "View -> Browser";

select browser view

2) Double-click a WIM archive in the browser, then you can browse the file directly.


Compress files

There are 2 methods to compress, here take MOU for example

The 1st method.

1) Select "Option" menu on the WinMount main interface, Select the "View -> compress".

make package view

2) Add files to the list.

Add catalogue: Add catalogue to the list.
Add files: Add files to the list.
Delete files: Delete the fles on the list.
Compress: Compress the files on the list.

3) Click "compress", select a directory to save the package, select format "MOU".

select MOU format

The 2nd method.

1) Right-click an archive, select "WinMount3 -> compress";

compress by right-click

2) Select format "MOU".


Convert to MOU

Convert RAR/ZIP/7Z to MOU

Whenever a mounting is being processed, there is a dialog would appear first, this dialog ask whether you would like to convert the file to MOU, click "yes" to convert or click "no" to mount directly.

click ok to convert or click no to mount directly


Mount files

There are 4 methods to mount, here take RAR for example

The 1st method.

1) In the "Options", choose RAR to be associated with Winmount, and choose "mount" as open way.

Set RAR to be associated with Winmount

2) Double-click a RAR file in the Resource Manager, Winmount would assign a new virtual disk for the RAR file;

The 2nd method.

Right-click a RAR file, choose "Winmount3 -> mount to new drive", Winmount would assign a new virtual disk for the RAR file;

right-click the RAR file and choose mount

. mount to new drive: mount the RAR file to a new virtual drive.
. mount to...: Assign a disk letter for the RAR file. (Refer to "How to assign a disk?" on the bottom of this page.)

The 3rd method.

1) Click the button "mount New" on the toolbar of Winmount main interface;

2) Select a RAR file, click "ok". Winmount would assign a new virtual disk for the RAR file;

The 4th method.

Drag a RAR file to Winmount main interface directly, Winmount would assign a new virtual disk for the RAR file;

How to assign a disk?

Of course, you can assign a disk for the RAR file, such as H: or K: or whatever you like.

1) Click the button "mount to" on the toolbar of Winmount main interface( or right-click the RAR file and select "mount to...");

step1: mount RAR to an assigned disk

2) Select a RAR files, select a drive, then Winmount would mount the RAR file to the assigned disk.

Step2: Select a disk and input a path for the RAR file

You can also input a path for the RAR file.
For example, select "H:\" and input "folder\folder1", then the RAR file would be mount to "H:\folder\folder1".


WinMount Formats

1. MOU

MOU is a highly and fast compressed format. It can be directly opened in a instant without decompressing. MOU compress ratio is always above 40%.

• Mount a RAR or ZIP file: WinMount will create an index file for it at the first time (only the first time), you should wait a moment. Other times you mount it will in an instant.
• Mount MOU: MOU never need to create index file. Any time you mount it would be in a instant.

Traditional compress format must be completely extracted to use them, waste time. MOU use random compression algorithm, only extract what you need, save time. Especially with large file, this advantage is much obvious.

If you like WinMount, We recmmend you convert RAR or ZIP to MOU.

Copyright notice:

MOU is a WinMount proprietary format.

1. MOU is free of charge. That is, MOU can be used or published by personal, commercial and government;
2. Any applies to commercial activities must be authorized by WinMount International Inc.
3. At the appropriate time, MOU will open its compression and decompression part of interface or source code.

2. WMT

WMT is developed by WinMount international inc. It's not a compressed file, it just like a folder. You can save your files in it.

WMT can be opened by WinMount only. Encrypt function is being developed. This format is designed for protect the private files.


WinMount FAQ

Q: Is there any way to inform me when a new version is released without checking your website?

A: Yes. You can subscribe to our mailing-list. To do this, you need to send us an email titled as "subscribe" at here winmount_en-request@winmount.com
The following is an example:
To:winmount_en-request@winmount.com
Subject: subscribe

To unsubscribe, you still need to send us an email and change the title to : unsubscribe. Our mailing-list is a clean(AD-free) newsletter just trying to tell our users the latest important updates for Winmount, therefore, it must not be treated as spam, if you can't see it because which will be filtered by your email anti-spam system.

Q: What special features does WinMount offer?

A: WinMount is a powerful windows utility, which is dedicated to managing compressed archives and image files impressively and conveniently. Users don't need to install many other applications. WinMount provides a revolutionary way for compressed archieves, files can be used directly by mounting to a virtual disk, decompression is not needed.

Q: What's the difference between trial and registered versions?

A: We wouldn't set any functional limitations in trial version at present. We want every user have a taste in every aspect, therefore, there is no functional difference between the two versions except that a notification window will pop up when you're trying to mount files with a trial version.

Q: Why my changes for the mounted drive all lost?

A: Mounted files can be accessed directly, you can edit, create, delete files, but all changes will be lost once you unmount the drive or restart your computer.


Contact us

If you have any questions about WinMount, please don't hesitate to contact us.

Online help: chat with me with msn(winmount@msn.com)

Email: support@winmount.com